/* ---------- 初期化 ---------- */

body *{
	/*font-family: "游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;*/
    font-family: Arial, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ ゴシック', sans-serif;


}

*{
	margin:0px;
	padding:0px;
	color:#333;
	font-size:12px;
	line-height:1.5;
	font-style:normal;
	font-weight:normal;
}

th,td{
	margin:0px;
	padding:0px;
	color:#000000;
	font-size:12px;
	line-height:1.5;
	font-style:normal;
	font-weight:normal;
}

th,td{
	vertical-align:top;
	text-align:center;
}



/* ---------- フォーム テキストサイズ  ---------- */
input{
	font-size:12px;
	line-height:normal;
	padding:2px;
}


:-ms-input-placeholder {
	color: #ccc;
	font-weight: normal;
}

button{
	cursor: pointer;
}

button:hover{
	opacity: 0.8;
}
/* ---------- リスト 初期設定 ---------- */
li{
	list-style-type: none;
}

/* ---------- 画像 初期設定 ---------- */
img{
	border:0px;
	vertical-align:bottom;
}

/* ---------- リンク 初期設定 ---------- */
a{
	color:#0066CB;
	text-decoration:none;
}

a:link{
	text-decoration:none;
}

a:hover{
	text-decoration:none;
	color:#CC0000;
}

/* ---------- 共通コンテンツタイトル ---------- */
.conttitle,
#maincontents .conttitle,
#maincontents2 .conttitle{
	clear:both;
	background-image:url(images/cate_header_back01.gif);
	background-position:left top;
	background-repeat:repeat-x;
	border:1px solid #d4d4d4;
	border-bottom:1px solid #aaaaaa;
	margin:0;
	padding:3px;
	height:auto;
	min-width:370px;
}

.conttitle h3,
#maincontents .conttitle h3,
#maincontents2 .conttitle h3{
	background-image:url(images/cate_header_back02.gif);
	background-repeat:no-repeat;
	text-indent:0px;
	font-size:14px;
	font-weight:bold;
	color:#333;
	text-align:left;
	margin:0;
	padding:0;
	padding-left:10px;
	height:auto;
}


#maincontents2 .conttitle h2{
	background-image:url(images/cate_header_back02.gif);
	background-repeat:no-repeat;
	text-indent:0px;
	font-size:14px;
	font-weight:bold;
	color:#333;
	text-align:left;
	margin:0;
	padding:0;
	padding-left:10px;
	height:auto;
}


/* WinIE用hack */
html body .conttitle,
html body #maincontents .conttitle,
html body #maincontents2 .conttitle{
	padding-top:1px;
}

/* ---------- bタグの赤文字 ---------- */
.red{
	color:#FF0000;
}

/* ---------- テーブル セル折り返しなし ---------- */
.nowrap{
	white-space:nowrap;
}


/* ---------- 全体 ---------- */
body{
	margin:0;
	padding:0;
	text-align:center;
	background-color:#FFF;
}

/* ---------- 囲み ---------- */
#wrapper{
	margin:0 5px;
	clear:both;
}

/* ---------- ヘッダスペース ----------*/
.space{
	margin-left:282px;
	margin-right:450px;
	text-indent:-9999px;
	width:10px;
}


/* ---------- パンくずリスト ---------- */
#topicpath{
	text-align:left;
	padding:2px 0;
	width: 960px;
	background-color:#FFF;
	margin:10px auto 0;
}

#topicpath em{
	padding:0 5px;
}

#topicpath em a{
	text-decoration:underline;
	color:#666;
}

#topicpath strong{
	padding:0 5px;
	font-weight:bold;
	color:#666;
}


/* ---------- このページのトップへ ----------*/
.totop{
	clear:both;
	width:690px;
	margin:0 auto;
	margin-bottom:30px;
	text-align:right;
	padding-right:15px;
}

p.linktext{
	text-align:right;
	padding-right:5px;
}

p.linktext2{
	text-align:right;
	padding-right:5px;
	clear:both;
}

/* ---------- 期間・日付 ---------- */
#period{
	text-align:right;
	margin-bottom:10px;
}

#period_left{
	text-align:left;
	margin-bottom:10px;
}

/* ---------- フォームエラーメッセージ [システム用標準] -------------- */
.err{
	color: red;
}



/* ---------- フォーム系共通タイトル [システム用標準] --------------  */
#form_common1{
	text-align:center;
	width:500px;
	margin:0px auto;
	font-weight:bold;
	font-size:16px;
}


/*	---------- 上部の全体エラーメッセージ [システム用標準] --------------	*/
#err2{
	font-size:14px;
	font-weight:bold;
	color:red;
}

#Page_link a{
	text-decoration:underline;
}
#Page_link b{
	font-weight:bold;
	color:red;
}